- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Try it!
Full name: accounts.containers.versions.update
Updates a Container Version.
HTTP request
PUT https://tagmanager.googleapis.com/tagmanager/v1/accounts/{accountId}/containers/{containerId}/versions/{containerVersionId}
Path parameters
| Parameters | |
|---|---|
accountId |
The GTM Account ID. |
containerId |
The GTM Container ID. |
containerVersionId |
The GTM Container Version ID. |
Query parameters
| Parameters | |
|---|---|
fingerprint |
When provided, this fingerprint must match the fingerprint of the container version in storage. |
Request body
The request body contains an instance of ContainerVersion.
Response body
If successful, the response body contains an instance of ContainerVersion.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/tagmanager.edit.containerversions
For more information, see the OAuth 2.0 Overview.